


<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<meta name="description" content="Run your NFL Football Pool with us! Hosting Pick 'Em, Survivor, and Confidence Pools, RunYourPool is a premier sports pool hosting and management service." />
		<meta name="keywords" content="nfl pool, football pool, nfl football pool, survivor pools, confidence, point spread, nfl survivor, ncaa tournament, ncaa basketball, march madness pool, mens basketball pool, bracket, brackets, ncaa brackets, college basketball, office pools, office pool, run pool" />
		<meta name="robots" content="index,follow" />
		<meta name="author" content="">
		
		<title>Run your Football, March Madness, Baseball, Golf, and other pools at RunYourPool.com</title>
		

		
		<script src="/assets/js/jquery-3.1.0.min.js"></script>
		<script src="/bootstrap3.3.7/js/bootstrap.min.js"></script>
		<script src="/assets/js/bootbox.min.js"></script>
		<link href="/bootstrap3.3.7/css/bootstrap.min.css" rel="stylesheet">
		<link rel="stylesheet" type="text/css" href="/assets/plugins/font-awesome/css/font-awesome.min.css">
		<link href="/favicon.ico" rel="shortcut icon" />
		<link href="/images/apple-touch-icon.png"  rel="apple-touch-icon"/>
		
		<style>
		body {font-family: Segoe UI,"Helvetica Neue", Helvetica, Arial, sans-serif;}
		h1, h2, h3, h4, h5, h6  {font-family: Segoe UI,"Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:bold;}
		h1 {font-size:26px;margin: 15px 0px 15px 0px;color:#247145}
		h2 {font-size:24px;}
		h3 {font-size:18px;}
		h4 {font-size:16px;}
		
		p {margin: 10px 0px 10px 0px;}
		
		.standardText {}
		.largeText {}
		.info {color:#888;font-style:italic;}
		
		.btn-light {background-color:#eaeaea;color:#666;border-color: #e5e5e5;}
		.btn-light:hover, .btn-light:focus, .btn-light:active, .btn-light.active {
			background-color: #e0e0e0;
			border-color: #d8d8d8;
			color:#666;
		}

		#liLogin {display:none;}
		
		.form-control {height:inherit;padding:4px 6px;}

		.container {max-width: 970px;}

		.contentRowExtended .container {min-height:300px;}
		
		.headerRowExtended {background-color:#1f5f3b;width:100%;}
		.headerRowExtended .container {padding:0px;}
		.headerRow {background-color:#1f5f3b;padding-top:14px;padding-bottom:13px;background-image:url(//www.runyourpool.com/images/header_v3/header_bg.jpg);background-repeat:no-repeat;height:93px;}
		
		.footerRowExtended {background-color: #dddddd;width:100%;text-align:center;margin-top:25px;font-size:12px;}
		#footerMain {padding:10px;}
		.navRowExtended {background-color:#ffffff;width:100%;line-height:30px;background-image:url(//www.runyourpool.com/images/header_v2/navBG1.jpg);background-repeat:repeat-x;color:#fff;}
		.navRowExtended .container {padding:0px;}
		.navbar {margin-bottom:0px;min-height:inherit;background-color:transparent;padding:0px;border-left-width:0px;border-right-width:0px;}
		.navbar .container {padding-left:15px;padding-right:15px;}
		.navbar-nav {margin:0px;width:100% !important;margin-top:-1px;}
		.navbar-inner {padding:0px;background-color:inherit;}
		.navbar-collapse {padding:0px;}
		.navbar .nav > li {white-space:nowrap;text-align:center;background-image:url(//www.runyourpool.com/images/header_v2/navBG1.jpg);background-repeat:repeat-x;}
		.navbar .nav > li.col-lg-1, .navbar .nav > li.col-lg-2 {padding:0px;}
		.navbar .nav > li > a {color:#ffffff;text-shadow:none;background-image:url(//www.runyourpool.com/images/header_v2/navSeparator.jpg);background-repeat:no-repeat;font-size:13px;padding-top:5px;padding-bottom:7px;}
		.navbar .nav > li > a:hover {background-color:#494641;color:#ffffff;}
		
		li.dropdown > ul.dropdown-menu > li.i a {padding-left:30px;}
		
		.nav>li>a:hover, .nav>li>a:focus {background-color:inherit;}
		.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {background-color:#ccc;}
		.navbar-nav .caret {border-top-color:#ffffff !important;border-bottom-color:#ffffff !important;}
		
		.navbar-collapse.in {overflow-y: inherit !important;margin-top:30px; }

		.navbar-toggle {
			width:inherit;
			position: inherit;
			top: inherit;
			right: inherit;
			width: inherit;
			height: inherit;
			padding: inherit;
			background-color: inherit;
			border: inherit;
			border-radius: inherit;
		}
		.navbar-toggle:hover, .navbar-toggle:focus {background-color:inherit;}
		.navbar-toggle li {float:left;}
		.navbar-nav>.open>a, .navbar-nav>.open>a:hover, .navbar-nav>.open>a:focus {
			color:#ffffff;
			background-color: #494641;
		}
		
		.width4 {width:4%;}
		.width7 {width:7%;}
		.width10 {width:10%;}
		.width12 {width:12%;}
		.width13 {width:13%;}
		.width14 {width:13%;}
		.width15 {width:15%;}
		.width16 {width:16%;}
		.width17 {width:17%;}
		.width18 {width:18%;}

		.logoContainer {text-align:left;width:41.66666666666667%;margin:0px;right:0px;float:left;padding-left:10px;}

		.loginContainer {float:right;width:41.66666666666667%;}
		.loginContainer a {color:#ffffff;}
		.loginContainer form {margin:0px;min-width:317px;max-width:317px;color:#ffffff;}
		.loginContainer .credentialsContainer .credentials {clear:both;font-size:13px;padding-bottom:3px;color:#ffffff;}
		.loginContainer .credentialsContainer a {color:#ffffff;}
		.loginContainer .input-medium {width:155px;}
		.loginContainer .form-control {height:inherit;padding:2px 5px;display: inline-block;}
		.loginContainer .btn {padding:2px 12px;margin-right:4px;margin-top:10px;}
		.loginContainer .help {float:left;font-size:12px;padding-left:2px;margin-top:14px;}
		
		.tooltip-inner {background-color:#000000;;}
		.tooltip.bottom .tooltip-arrow {border-bottom-color:#000000;}
		
		@media (max-width: 990px) {
			.headerRow {background-size: 100% 93px;}
			.navbar .container {padding:0px;}
			.contentRowExtended .container {padding:0px;}
			.contentRowExtended .container > .row {margin:0px;}
			/*
			.width4 {width:3%;}
			.width7 {width:6%;}
			.width12 {width:11%;}
			.width13 {width:11%;}
			.width15 {width:13%;}
			.width16 {width:14%;}
			.width18 {width:16%;}
			*/
		}
		
		@media (min-width: 768px) and (max-width: 990px) {
			.row {margin-left:0px;margin-right:0px;}
			
			.nav>li>a {padding-left:10px;padding-right:10px;}
		}
		
		@media (max-width: 767px) {
			.width4 {width:100%;}
			.width7 {width:100%;}
			.width10 {width:100%;}
			.width12 {width:100%;}
			.width13 {width:100%;}
			.width14 {width:100%;}
			.width15 {width:100%;}
			.width16 {width:100%;}
			.width17 {width:100%;}
			.width18 {width:100%;}
			.navbar {min-width:291px;}
			
			.navbar .nav > li {text-align:left;background-image:none;border-bottom:solid 1px #666; background-color:#333;}
			.navbar .nav li.disabled {margin-left:-10px;}
			.navbar .nav > li > a {color:#ddd !important;font-size:14px !important;padding-top:8px;padding-bottom:9px;}
			
			.navbar .nav > li:first-child {padding-top:4px;}
			.navbar .nav > li > a:hover,.navbar .nav > li.open > a {background-color:#dddddd; color:#333 !important;}

			.navbar .nav .caret {
			  border-top-color: #ddd !important;
			  border-bottom-color: #ddd !important;
			}
			.navbar .nav > li > a:hover .caret,.navbar .nav li.open .caret {
			  border-top-color: #333 !important;
			  border-bottom-color: #333 !important;
			}

			.dropdown .dropdown-menu>li>a { color:#ddd; }
			.dropdown .dropdown-menu>li>a:hover { color:#333; }

			#liLogin {display:block;}
			.loggedIn {color:#ddd;}

			.logoContainer {margin-bottom:10px;padding:0px;float:left; text-align: left;min-width: 100px;}
			.logoContainer img {max-width:100%;}
			.logoContainer.col-lg-5 {width:70% !important; }
			.menuContainer {width:30%; float:left; text-align: right;}
			.navRowExtended {background-image: none;}
			.navbar-collapse.in {margin-top:0;}
			.navbar .nav {box-shadow: 0px 5px 5px -5px #888888;}

		
			.navbar .nav.navbar-toggle li {border-bottom:solid 0px #ccc;}
			.navbar .nav.navbar-toggle li:first-child {padding-top:0px;}
			.navbar .nav.navbar-toggle li a {color:#ffffff !important;font-size:12px !important;}
			.navbar .nav.navbar-toggle li a:hover {background-color: #494641;}
			.navbar .nav.navbar-toggle .caret {border-top-color: #ffffff !important;border-bottom-color: #ffffff !important;}
			.navbar .nav.navbar-toggle {box-shadow: none;}
			.navbar .nav > li > ul > li {padding-left:35px;}

			.nav > li >a {padding:10px 15px;}
			.nav-collapse.navbar-responsive-collapse.in {background-color:#999999;}
			.nav-collapse.navbar-responsive-collapse.in .nav > li > a {background-image:none;border-bottom:solid 1px #cccccc;border-radius: 0px;font-size:13px;}
			.navbar-collapse {margin-right:0px !important;}
			.navbar-collapse .nav > li > a {padding-left:30px;}

			.navbar-btn {height:20px;}
		}

		@media (max-width: 700px) {
			.logoContainer img {max-width:120%;}
			.loginContainer .input-medium {width:48%;}
			.loginContainer form {min-width:250px;}
			.nofificationsListItem {color:#ddd;}
		}
		
		@media (max-width: 550px) {
			.headerRow {padding-bottom:0px;padding-top:5px;padding-left:10px;padding-right:10px;background-image:none !important; height:70px;}
			.logoContainer img {max-width:100%;}

			

			.loginContainer {text-align:center;width:100%;background-color:#1f5f3b;padding:0px;min-width:271px;float:left;}
			.loginContainer a {color:#999;}
			.loginContainer .input-medium {width:47%;}
			.loginContainer .input-medium[type="text"] {float:left;}
			.loginContainer .input-medium[type="password"] {float:right;}
			.loginContainer form {float:none;margin:auto;margin-bottom:15px;padding-top:15px;padding-bottom:10px;padding-left:10px;padding-right:10px;border:solid 1px #fff;border-radius: 10px;background-color:#eee;min-width:271px;max-width:317px;color:#666666;}
			.loginContainer .credentialsContainer {float:none;margin:auto;margin-bottom:15px;padding-top:5px;padding-bottom:5px;padding-left:10px;padding-right:10px;border:solid 1px #fff;border-radius: 10px;background-color:#eee;min-width:210px;max-width:317px;color:#666666;}
			.loginContainer .pull-right {float:none !important;}
			.loginContainer .pull-right.credentials {float:none !important;clear:none;padding-bottom:4px;color:#666666;}
			.loginContainer .credentialsContainer a {color:#666666;}
			
			.loginContainer .help {clear:both;padding-bottom:10px;}
			.loginContainer .btn {margin-right:0px;}
		}
		
		@media (max-width: 380px) {
			.navbar .nav > li > a {font-size:12px;}
			.headerRow {height: 50px;}
			
			
			.navbar-toggle .nav > li > a {font-size:11px;padding:15px 15px;}
			/*.navbar-collapse .nav > li > a {font-size:13px;padding-left:30px;}*/
			.navbar .navbar-collapse {max-height: 1000px;}
			/*.dropdown-menu > li {border-bottom:solid 1px #ccc;}*/
			.dropdown-menu > li:last-child {border-bottom:solid 0px #ccc;}
			.dropdown-menu .divider {display:none;}
			.nav>li>a {padding-left:10px;padding-right:10px;}
		}
		
		@media (max-width: 340px) {
			
			.logoContainer img {max-width:100%;}
			
			.navbar .nav > li > a {font-size:12px;}
			.navbar-toggle .nav > li > a {font-size:11px;padding:10px 10px;}
			/*.navbar-collapse .nav > li > a {font-size:11px;padding-left:30px;}
			.dropdown-menu > li {border-bottom:solid 1px #ccc;}*/
			.dropdown-menu > li:last-child {border-bottom:solid 0px #ccc;}
			.navbar .navbar-collapse {max-height:  1000px;}
			.dropdown-menu .divider {display:none;}
			.nav>li>a {padding-left:8px;padding-right:8px;padding-top:5px;}
		}
		
		
		
		@media print {
		  a[href]:after {
			content: none !important;
		  }
		  
		  .noprint {display:none;}
		}
		</style>
	</head>
	<body>
	<div class="headerRowExtended">
		<div class="container">
			<div class="headerRow">
				<div class="logoContainer col-lg-5">
					<a href="https://www.runyourpool.com"><img src="//www.runyourpool.com/images/header_v3/fullLogo.png" class="logo" alt="RunYourPool.com" /></a>
				</div>
				<div class="menuContainer">
					 <ul class="nav navbar-nav navbar-toggle">
					  <li class="dropdown"  style="float:right;">
					  		<a href="javascript:;" data-toggle="collapse" data-target="#navbar-collapse-1" class="navbar-toggle collapsed" style="font: normal normal normal 22px/1 FontAwesome; color:#ccc;">
				                <i class="fa fa-reorder"></i>
				            </a>
					   </li>
			  		</ul>
				</div>

				<div class="loginContainer col-lg-5 col-lg-offset-2 hidden-xs">
					
					<form class="form-inline pull-right" action="/login_process.cfm" method="post" name="frmLogin">
					  <input name="username" id="username" class="form-control input-medium" type="text" placeholder="Username" data-toggle="tooltip" title="Username" >
					  <input name="password" id="password" class="form-control input-medium" type="password" placeholder="Password" data-toggle="tooltip" title="Password" >
					  <div><div class="help"><a href="/forgot.cfm" >Having trouble logging in?</a></div><button type="submit" class="btn btn-success" style="float:right;" id="test" data-toggle="tooltip" title="Login">Log In</button></div>
					  <div style="clear:both;"></div>
					</form>
					
				</div>
				
			</div>
		</div>
	</div>
	
	<div class="navRowExtended">
	<div class="container">
	
		<div class="navbar">
		
		   <div class="container">
				
			  
		 
			  <!-- Everything you want hidden at 940px or less, place within here -->
			  <div class="navbar-collapse collapse" id="navbar-collapse-1">
				<ul class="nav navbar-nav">
				  <li id="liLogin" style="text-align:center;" class="text-center">
	
	<div class="text-center"><a href="/login.cfm" class="btn btn-default btn-sm" style="width:100px;margin:10px 0 10px 0;">Log in</a></div>
	
</li>
				  <li class="width12"><a href="/">Home</a></li>
				  <li class="width16"><a href="/start_pool/">Start a New Pool</a></li>
				  <li class="width18"><a href="/join/">Join an Existing Pool</a></li>
				  <li class="dropdown width16">
						<a href="#" class="dropdown-toggle" data-toggle="dropdown">Pool Types <b class="caret"></b></a>
						<ul class="dropdown-menu">
						  <li><a href="/nfl-football-pools.cfm">NFL Football Pools</a></li>
						  <li><a href="/march-madness-pools.cfm">March Madness Pools</a></li>
						  <li><a href="/Golf/">PGA Golf Pools</a></li>
						  <li><a href="/baseball-pools.cfm">Baseball Pools</a></li>
						  <li><a href="/NBA-Playoff-Bracket-Pool.cfm">Pro Basketball Pools</a></li>
						  <li><a href="/NHL-playoff-bracket-pool.cfm">Hockey Pools</a></li>
						  <li><a href="/College-Football-Pools.cfm">College Football Pools</a></li>
						  <li><a href="/olympics-pool-pickem.cfm">Olympics Pools</a></li>
						  <li><a href="/Academy-Awards-Oscars-pools.cfm">Academy Awards pools</a></li>
						</ul>
				  </li>
				  <li class="width12"><a href="/branding.cfm">Pool Branding</a></li>
				  
				  <li class="width12"><a href="/support">Support</a></li>
				</ul>
			  </div>
		  </div>

		</div>
	
	</div>
</div>
	
	<div class="contentRowExtended">
		<div class="container">
			<div class="row">
				<div class="col-lg-12">
				<!--CONTENT START-->

<h1>Privacy Statement</h1>
<span class="black8">
It is the policy of runyourpool.com that personal information, such as your name and email address, is private and confidential. Because your privacy is important to us, runyourpool.com maintains this website privacy statement to protect your personal information.
By using this site, you consent to the terms of our privacy policy for the collection, use and disclosure of your personal information for the purposes set out below. We do not collect, use or disclose your personal information for any purpose other than those identified below, except with your consent or as required by law. <br><br>
<strong>Information We Collect</strong><br><br>
(1) Site Activity Data<br>
Each time a visitor comes to this website, our web server collects and logs certain information. These access logs are kept for a reasonable period of time. These logs include, but are not restricted to your username (if applicable), date, and time. These logs are used solely for performance, site administration and security reviews. They are not sold or shared in any way to third party organizations.<br><br>
(2) Cookies<br>
The website uses cookies for security and authentication purposes only. This information is used solely to maintain your authentication status and minimal account information. This information is not shared or sold to third party organizations for any purpose.<br><br>
(3) Personal Information<br>
Personal information, such as your name and email address is collected only when you voluntarily provide it when creating or joining a pool. Unlike many sites, we collect as little personal information possible, just that information required to provide our services.<br><br>
The personal information you provide is accessible only to members of your private pool, your pool administrator, and to site administrators.<br><br>
Personal information will not be sold to any third parties, nor will such information be added to bulk email lists.<br><br>
<strong>Policy Revisions</strong><br><br>
Changes to runyourpool.com's privacy policy may occur from time to time without notice to you. However, all privacy policy changes will be reflected in this document.<br><br>
If you have any questions about this privacy statement or wish to update any of the personal information you have provided to us, please contact us while logged into your pool</a>.<br><br>
</span>
<!--CONTENT END-->
				</div>
			</div>
		</div>
	</div>
	<div class="footerRowExtended">
		<div class="container">
            <div id="footerMain"><br />
				
            	<a href="https://www.runyourpool.com/testimonials.cfm">Testimonials</a> | 
                <a href="https://www.runyourpool.com/terms_of_service.cfm">Terms of Service</a> | 
                <a href="https://www.runyourpool.com/privacy.cfm">Privacy Statement</a> |
                <a href="https://www.runyourpool.com/contact.cfm">Contact Us</a>
				
                <br /><br />
                Copyright &#169; 2004-2017 runyourpool.com<br />
                FOR ENTERTAINMENT PURPOSES ONLY
                <div>
                	RunYourPool.com is a privately run site owned by RYP Technologies, and is in no way affiliated with the National Football League (NFL), Major League Baseball (MLB), National Collegiate Athletic Association (NCAA), National Basketball Association (NBA), National Hockey League (NHL), PGA Tour, American Academy of Motion Picture Arts and Sciences (AMPAS) or the properties, affiliates or organizations of any professional or collegiate leagues, teams, or entities.
                </div>
                <br /><br />
            </div>
		</div>
    </div>
	
	<script>
	$(document).ready(function() {
	   $(".nav li.disabled a").click(function() {
	     return false;
	   });
	});
	</script>

	


	<!--[if lt IE 10]>
		<script src="/bootstrap3.3.7/js/placeholder-enhanced.min.js"></script>
	<![endif]-->
	
		
	<!--[if lte IE 8]>
		<script src="/bootstrap3.3.7/js/respond.min.js"></script>

		
		 <div class="modal fade" id="myModal">
			<div class="modal-dialog">
			  <div class="modal-content">
				<div class="modal-header">
				  <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
				  <h4 class="modal-title">Browser Not Supported</h4>
				</div>
				<div class="modal-body" style="font-size:16px;">
				  The browser you are using (Internet Explorer 8 or earlier) is past end of life and is no longer supported. Please upgrade your browser, or download a modern browser like <a href="https://www.google.com/chrome">Chrome</a>.
				  <br><br>
				</div>

			  </div>
			</div>
		  </div>
		  <script>
		  document.getElementById("myModal").style.display = 'block';
		  </script>
	<![endif]-->
	
	<script>
	  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
	  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
	  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
	  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

	  ga('create', 'UA-458701-1', 'auto');
	  ga('send', 'pageview');
	  
	</script>
</body>
</html>